/**
 * @file
 * Styling for the two_col_research_teaser template.
 */

.two_col_research_teaser > .group-header {
    float: left;
    width: 33.333333333333333%;
}

.two_col_research_teaser > .group-footer {
    float: left;
}

.two_col_research_teaser > .group-header + .group-footer{
    width: 66.66666666666666%;
}

